<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda</title>
    <link rel="stylesheet" href="reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header class="header">
     <div class="container">
       <div class="header-ramda">
          <a href="#"><h2> <span style="color: black">Ra</span>mda.js</h2> </a>
       </div>
          <nav>
            <ul class="nav">
              <li><a href=" "></a>Functional Programming</li>
              <li><a href=""></a>Ramda</li>
              <li><a href=""></a>Fantasy Land Spec</li>
              <li><a href=""></a>Node.js for all</li>
            </ul>
          </nav>
     </div>
</header>
<main class="main">
 <div class="container">
    <div class="main_wrapper">
        <aside class="left_nav">
           <ul class="left_nav-menu">
               <li><a href="/">Ramda</a></li>
               <li><a href="/">Why Ramda?</a></li>
               <li><a href="/">What's Different?</a></li>
               <li><a href="/">Introductions</a></li>
               <li><a href="/">Philosophy</a></li>
           </ul>
        </aside>
        <article class="article_container">
            <div class="border_img">
                <img src="./img/top.png.jpg" alt="img">
            </div>
            <div class="first_paragraph">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            </div>
            <div class="second_paragraph">
            <p class="text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
        </article>
    </div>
 </div>
</main>
<footer>
    <div class="container">
        <div class="footer-wrapper">
            <ul class="footer_nav">
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's Different?</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
                <li><a href=""></a>Copyright © 2018</li>
            </ul>
        </div>
    </div>
</footer>
</body>
</html>